function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "example")
    Results = new Array("96xxinstall0312.html","96xxinstall0313.html","96xxinstallAppB.html","96xxinstall045.html","96xxinstall046.html","96xxinstall057.html","96xxinstall028.html","96xxinstall034.html","96xxinstall036.html","96xxinstall039.html","96xxinstall04.html","96xxinstallAppA3.html");
  else if (ParamSearchWord == "addressing")
    Results = new Array("96xxinstall0318.html","96xxinstall052.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall027.html","96xxinstall033.html","96xxinstall035.html","96xxinstall036.html","96xxinstall038.html","96xxinstall03.html");
  else if (ParamSearchWord == "255")
    Results = new Array("96xxinstall0318.html");
  else if (ParamSearchWord == "passed")
    Results = new Array("96xxinstall0319.html","96xxinstallAppA3.html");
  else if (ParamSearchWord == "supports")
    Results = new Array("96xxinstallAppB.html","96xxinstall057.html","96xxinstall014.html","96xxinstall024.html","96xxinstall026.html","96xxinstall01.html");
  else if (ParamSearchWord == "extensions")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "real-time")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "casner")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "upgrade")
    Results = new Array("96xxinstall042.html","96xxinstall043.html","96xxinstall044.html","96xxinstall056.html","96xxinstall057.html","96xxinstall024.html","96xxinstall027.html","96xxinstall03.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "tells")
    Results = new Array("96xxinstall043.html");
  else if (ParamSearchWord == "included")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "statements")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "tag")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "looks")
    Results = new Array("96xxinstall044.html","96xxinstall045.html","96xxinstall027.html");
  else if (ParamSearchWord == "ieee")
    Results = new Array("96xxinstall052.html","96xxinstall026.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "states")
    Results = new Array("96xxinstall056.html","96xxinstall026.html");
  else if (ParamSearchWord == "happen")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "unregister")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "proceeding")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "fault")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "registers")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "worse")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "highlight")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "label")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "2006")
    Results = new Array("96xxinstall014.html");
  else if (ParamSearchWord == "telecommunication")
    Results = new Array("96xxinstall015.html");
  else if (ParamSearchWord == "icons")
    Results = new Array("96xxinstall025.html");
  else if (ParamSearchWord == "administrators")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "beep")
    Results = new Array("96xxinstall032.html");
  else if (ParamSearchWord == "complex")
    Results = new Array("96xxinstall035.html");
  else if (ParamSearchWord == "interfaces")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "australian")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "differently")
    Results = new Array("96xxinstall03.html");
  else if (ParamSearchWord == "coding")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "parameter")
    Results = new Array("96xxinstall0313.html","96xxinstall055.html","96xxinstall057.html","96xxinstall027.html","96xxinstall028.html","96xxinstall036.html");
  else if (ParamSearchWord == "indicated")
    Results = new Array("96xxinstall0313.html","96xxinstall056.html","96xxinstall057.html","96xxinstall027.html","96xxinstall028.html","96xxinstall032.html","96xxinstall01.html","96xxinstall03.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "logoff")
    Results = new Array("96xxinstall0314.html","96xxinstall046.html","96xxinstall055.html","96xxinstall033.html","96xxinstall034.html");
  else if (ParamSearchWord == "appendix")
    Results = new Array("96xxinstall0316.html","96xxinstall0317.html","96xxinstallAppA.html","96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall013.html","96xxinstall015.html");
  else if (ParamSearchWord == "self-testing")
    Results = new Array("96xxinstall0319.html");
  else if (ParamSearchWord == "possible")
    Results = new Array("96xxinstallAppA.html","96xxinstall046.html","96xxinstall056.html","96xxinstall057.html","96xxinstall013.html","96xxinstall027.html","96xxinstall05.html");
  else if (ParamSearchWord == "internet")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall015.html","96xxinstall024.html","96xxinstall02.html");
  else if (ParamSearchWord == "available")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall055.html","96xxinstall057.html","96xxinstall012.html","96xxinstall022.html","96xxinstall023.html","96xxinstall024.html","96xxinstall026.html","96xxinstall028.html","96xxinstallAppA5.html","96xxinstallAppC2.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "provide")
    Results = new Array("96xxinstallAppC.html","96xxinstall046.html","96xxinstall057.html","96xxinstall013.html","96xxinstall024.html","96xxinstall026.html","96xxinstall02.html");
  else if (ParamSearchWord == "institute")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "latest")
    Results = new Array("96xxinstall043.html","96xxinstall039.html","96xxinstall04.html","96xxinstallAppA2.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "encourage")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "telephone-by-telephone")
    Results = new Array("96xxinstall046.html");
  else if (ParamSearchWord == "callcenter")
    Results = new Array("96xxinstall046.html");
  else if (ParamSearchWord == "hexadecimal")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "administrations")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "reported")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "placed")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "notes")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "illustrations")
    Results = new Array("96xxinstall026.html");
  else if (ParamSearchWord == "tti")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "method")
    Results = new Array("96xxinstall036.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "continued")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "pulse")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == ".722")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "protocols")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "defines")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "allocation")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "version")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall055.html","96xxinstall056.html","96xxinstall024.html","96xxinstall04.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "privacy")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "1122")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "2578")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "five")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "hardware")
    Results = new Array("96xxinstall055.html","96xxinstall057.html","96xxinstall024.html","96xxinstall027.html","96xxinstall033.html","96xxinstall038.html","96xxinstallAppA3.html");
  else if (ParamSearchWord == "detected")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "contacting")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "taking")
    Results = new Array("96xxinstall056.html","96xxinstall028.html");
  else if (ParamSearchWord == "formatted")
    Results = new Array("96xxinstall056.html","96xxinstall057.html");
  else if (ParamSearchWord == "continually")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "right")
    Results = new Array("96xxinstall057.html","96xxinstall027.html");
  else if (ParamSearchWord == "switches")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "carriage")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "checklist")
    Results = new Array("96xxinstall024.html","96xxinstall035.html");
  else if (ParamSearchWord == "packs")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "arps")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "receives")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "sc")
    Results = new Array("96xxinstall027.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "flash")
    Results = new Array("96xxinstall027.html","96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "just")
    Results = new Array("96xxinstall028.html","96xxinstallAppA3.html");
  else if (ParamSearchWord == "building")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "procpswd")
    Results = new Array("96xxinstall032.html");
  else if (ParamSearchWord == "prohibited")
    Results = new Array("96xxinstall033.html");
  else if (ParamSearchWord == "rather")
    Results = new Array("96xxinstall038.html");
  else if (ParamSearchWord == "servicing")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "corrupts")
    Results = new Array("96xxinstallAppA3.html");
  else if (ParamSearchWord == "64")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "compression")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "mdi")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "nvdebug")
    Results = new Array("96xxinstall0310.html");
  else if (ParamSearchWord == "saved")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall056.html","96xxinstall027.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html");
  else if (ParamSearchWord == "10mbps")
    Results = new Array("96xxinstall0312.html","96xxinstall055.html");
  else if (ParamSearchWord == "files")
    Results = new Array("96xxinstall0316.html","96xxinstall0317.html","96xxinstallAppA.html","96xxinstallAppB.html","96xxinstall042.html","96xxinstall043.html","96xxinstall044.html","96xxinstall052.html","96xxinstall024.html","96xxinstall03.html","96xxinstallAppA2.html");
  else if (ParamSearchWord == "https")
    Results = new Array("96xxinstallAppB.html","96xxinstall044.html","96xxinstall052.html","96xxinstall054.html","96xxinstall056.html","96xxinstall057.html","96xxinstall012.html","96xxinstall024.html","96xxinstall027.html","96xxinstall01.html","96xxinstall02.html");
  else if (ParamSearchWord == "intended")
    Results = new Array("96xxinstallAppB.html","96xxinstall045.html","96xxinstall012.html");
  else if (ParamSearchWord == "rfc")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "1123")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "2131")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "needs")
    Results = new Array("96xxinstall043.html","96xxinstallAppA2.html","96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "tailor")
    Results = new Array("96xxinstall043.html");
  else if (ParamSearchWord == "shown")
    Results = new Array("96xxinstall045.html");
  else if (ParamSearchWord == "turning")
    Results = new Array("96xxinstall045.html");
  else if (ParamSearchWord == "dcp")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "accordance")
    Results = new Array("96xxinstall056.html","96xxinstall057.html");
  else if (ParamSearchWord == "applied")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "every")
    Results = new Array("96xxinstall057.html","96xxinstall027.html");
  else if (ParamSearchWord == "comment")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "cable")
    Results = new Array("96xxinstall026.html");
  else if (ParamSearchWord == "within")
    Results = new Array("96xxinstall028.html","96xxinstall032.html","96xxinstallAppC2.html");
  else if (ParamSearchWord == "clear")
    Results = new Array("96xxinstall033.html","96xxinstall039.html");
  else if (ParamSearchWord == "multimedia")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "ansi")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "telephone")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstallAppB.html","96xxinstall043.html","96xxinstall044.html","96xxinstall045.html","96xxinstall046.html","96xxinstall052.html","96xxinstall053.html","96xxinstall054.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall013.html","96xxinstall015.html","96xxinstall016.html","96xxinstall022.html","96xxinstall023.html","96xxinstall024.html","96xxinstall025.html","96xxinstall026.html","96xxinstall027.html","96xxinstall028.html","96xxinstall032.html","96xxinstall033.html","96xxinstall034.html","96xxinstall035.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstall01.html","96xxinstall02.html","96xxinstall03.html","96xxinstall04.html","96xxinstallAppA2.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "static")
    Results = new Array("96xxinstall0315.html","96xxinstall0318.html","96xxinstall052.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall033.html","96xxinstall035.html","96xxinstall036.html","96xxinstall038.html","96xxinstall039.html","96xxinstall03.html");
  else if (ParamSearchWord == "currently")
    Results = new Array("96xxinstall0317.html","96xxinstall042.html","96xxinstall055.html","96xxinstall022.html");
  else if (ParamSearchWord == "refer")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "sending")
    Results = new Array("96xxinstallAppB.html");

  return Results;
}
